Debian Bug report logs - #352538
RM: mctools-lite -- RoQA; orphaned; low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 12 Feb 2006 16:33:11 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352538; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: mctools-lite -- A CD player and audio mixer for X
Date: Sun, 12 Feb 2006 17:23:03 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of mctools-lite, Enrique Robledo Arnuncio
<era@debian.org>, has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: mctools-lite
Binary: mctools-lite
Version: 970129-15.1
Priority: optional
Section: sound
Maintainer: Enrique Robledo Arnuncio <era@debian.org>
Build-Depends: debhelper, libx11-dev, libxpm-dev, x-dev, xlibs-data, xutils
Architecture: any
Standards-Version: 3.5.10
Format: 1.0
Directory: pool/main/m/mctools-lite
Files:
 29df6d5a2323e455ae9b427742ed918e 639 mctools-lite_970129-15.1.dsc
 0ebc5c5ca20a984815eff6c98efc9e73 304418 mctools-lite_970129.orig.tar.gz
 f16f70e363c32f3342094f6f881e000c 7874 mctools-lite_970129-15.1.diff.gz

Package: mctools-lite
Priority: optional
Section: sound
Installed-Size: 400
Maintainer: Enrique Robledo Arnuncio <era@debian.org>
Architecture: i386
Version: 970129-15.1
Replaces: multimedia
Depends: libc6 (>= 2.3.5-1), libx11-6, libxpm4, cddb
Conflicts: multimedia
Filename: pool/main/m/mctools-lite/mctools-lite_970129-15.1_i386.deb
Size: 180474
MD5sum: 8a0568666fdb3a1f7df0f76f28db4a21
Description: A CD player and audio mixer for X
 McTools-lite consists of a CD-ROM audio player with playlists
 and a database, a mixer control program, and a versatile file
 requester for shell scripts.
Tag: hardware::storage, hardware::storage:cd, interface::x11, sound::mixer, sound::player, use::organizing, use::playing, works-with::audio, x11::application


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352538; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ryan Metzler <rmetzler@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 352538@bugs.debian.org (full text, mbox):

From: Ryan Metzler <rmetzler@gmail.com>
To: 352538@bugs.debian.org
Cc: era@debian.org
Subject: ITA: mctools-lite -- A CD player and audio mixer for X
Date: Mon, 20 Mar 2006 21:58:40 -0500
Note: Not a DD yet

If someone could please give me some help/tips, it would be GREATLY 
appreciated.

-rmetzler@gmail.com


Package: mctools-lite
Binary: mctools-lite
Version: 970129-15.1
Priority: optional
Section: sound
Maintainer: Enrique Robledo Arnuncio <era@debian.org>
Build-Depends: debhelper, libx11-dev, libxpm-dev, x-dev, xlibs-data, 
xutils
Architecture: any
Standards-Version: 3.5.10
Format: 1.0
Directory: pool/main/m/mctools-lite
Files:
 29df6d5a2323e455ae9b427742ed918e 639 mctools-lite_970129-15.1.dsc
 0ebc5c5ca20a984815eff6c98efc9e73 304418 mctools-lite_970129.orig.tar.gz
 f16f70e363c32f3342094f6f881e000c 7874 mctools-lite_970129-15.1.diff.gz

Package: mctools-lite
Priority: optional
Section: sound
Installed-Size: 400
Maintainer: Enrique Robledo Arnuncio <era@debian.org>
Architecture: i386
Version: 970129-15.1
Replaces: multimedia
Depends: libc6 (>= 2.3.5-1), libx11-6, libxpm4, cddb
Conflicts: multimedia
Filename: pool/main/m/mctools-lite/mctools-lite_970129-15.1_i386.deb
Size: 180474
MD5sum: 8a0568666fdb3a1f7df0f76f28db4a21
Description: A CD player and audio mixer for X
 McTools-lite consists of a CD-ROM audio player with playlists
 and a database, a mixer control program, and a versatile file
 requester for shell scripts.
Tag: hardware::storage, hardware::storage:cd, interface::x11, 
sound::mixer, sound::player, use::organizing, use::playing, 
works-with::audio, x11::application







Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352538; Package wnpp. (Fri, 24 Jul 2009 10:06:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 24 Jul 2009 10:06:07 GMT) Full text and rfc822 format available.

Message #13 received at 352538@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 352538@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#352538: O: mctools-lite -- A CD player and audio mixer for X
Date: Fri, 24 Jul 2009 11:44:52 +0200
reassign 352538 ftp.debian.org
retitle 352538 RM: mctools-lite -- RoQA; orphaned; low popcon
thanks

On 12/02/06 at 17:23 +0100, Christoph Berg wrote:
> Package: wnpp
> Severity: normal
> 
> The current maintainer of mctools-lite, Enrique Robledo Arnuncio
> <era@debian.org>, has orphaned this package.
> 
> If you want to be the new maintainer, please take it -- see
> http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
> instructions how to adopt a package properly.
> 
> Some information about this package:
> 
> Package: mctools-lite
> Binary: mctools-lite
> Version: 970129-15.1
> Priority: optional
> Section: sound
> Maintainer: Enrique Robledo Arnuncio <era@debian.org>
> Build-Depends: debhelper, libx11-dev, libxpm-dev, x-dev, xlibs-data, xutils
> Architecture: any
> Standards-Version: 3.5.10
> Format: 1.0
> Directory: pool/main/m/mctools-lite
> Files:
>  29df6d5a2323e455ae9b427742ed918e 639 mctools-lite_970129-15.1.dsc
>  0ebc5c5ca20a984815eff6c98efc9e73 304418 mctools-lite_970129.orig.tar.gz
>  f16f70e363c32f3342094f6f881e000c 7874 mctools-lite_970129-15.1.diff.gz
> 
> Package: mctools-lite
> Priority: optional
> Section: sound
> Installed-Size: 400
> Maintainer: Enrique Robledo Arnuncio <era@debian.org>
> Architecture: i386
> Version: 970129-15.1
> Replaces: multimedia
> Depends: libc6 (>= 2.3.5-1), libx11-6, libxpm4, cddb
> Conflicts: multimedia
> Filename: pool/main/m/mctools-lite/mctools-lite_970129-15.1_i386.deb
> Size: 180474
> MD5sum: 8a0568666fdb3a1f7df0f76f28db4a21
> Description: A CD player and audio mixer for X
>  McTools-lite consists of a CD-ROM audio player with playlists
>  and a database, a mixer control program, and a versatile file
>  requester for shell scripts.
> Tag: hardware::storage, hardware::storage:cd, interface::x11, sound::mixer, sound::player, use::organizing, use::playing, works-with::audio, x11::application
> 
> 
> Christoph
> -- 
> cb@df7cb.de | http://www.df7cb.de/



-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Fri, 24 Jul 2009 10:06:37 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: mctools-lite -- RoQA; orphaned; low popcon' from 'O: mctools-lite -- A CD player and audio mixer for X' Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Fri, 24 Jul 2009 10:06:38 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 25 Jul 2009 11:15:20 GMT) Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. (Sat, 25 Jul 2009 11:15:21 GMT) Full text and rfc822 format available.

Message #22 received at 352538-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 352538-close@bugs.debian.org
Cc: mctools-lite@packages.debian.org, mctools-lite@packages.qa.debian.org
Subject: Bug#352538: fixed
Date: Sat, 25 Jul 2009 10:41:02 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

mctools-lite |  970129-20 | source, alpha, amd64, armel, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352538@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/352538

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Mark Hymers (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Aug 2009 07:36:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:46:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.